{
  "schema_version": "1.4.0",
  "id": "GHSA-qqjx-v7vc-77w8",
  "modified": "2022-05-24T17:17:58Z",
  "published": "2022-05-24T17:17:58Z",
  "aliases": [
    "CVE-2020-12651"
  ],
  "details": "SecureCRT before 8.7.2 allows remote attackers to execute arbitrary code via an Integer Overflow and a Buffer Overflow because a banner can trigger a line number to CSI functions that exceeds INT_MAX.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2020-12651"
    },
    {
      "type": "WEB",
      "url": "https://bugs.chromium.org/p/project-zero/issues/detail?id=2033"
    },
    {
      "type": "WEB",
      "url": "https://twitter.com/taviso/status/1261079774190919680"
    },
    {
      "type": "WEB",
      "url": "https://www.vandyke.com/products/securecrt/history.txt"
    },
    {
      "type": "WEB",
      "url": "https://www.vandyke.com/support/advisory/index.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2020-05-15T18:15:00Z"
  }
}